/* ------------------------------
Base
------------------------------ */
*		{margin:0px;border:0px;padding:0px;}
html 		{overflow-y:scroll;margin-bottom:1px;height:100%;}

body,html	{text-align:center;background:#ededed url(../img/base-bk.jpg) no-repeat;background-position:center top;color:#555555;}

#container 	{margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;text-align:center;background:#ededed transparent
		url(../img/base-bk.jpg) no-repeat scroll 0% 0%;background-position:center top;background-attachment:scroll;}

#wrap 		{width:820px;display:inline-block;text-align:center;min-height:500px;height:auto !important;}

#header 	{width:820px;height:85px;text-align:left;margin-left:auto;margin-right:auto;margin-top:0px;margin-bottom:0px;}

#top-img	{width:800px;height:400px;margin-left:auto;margin-right:auto;text-align:center;background:url(../img/001.jpg);}

#contents	{width:820px;margin-left:auto;margin-right:auto;margin-top:50px;text-align:center;background:url(../img/center-bk.gif) repeat-y;}
#contents-wrap	{width:780px;margin-left:auto;margin-right:auto;margin-top:0px;margin-bottom:0px;background:#ffffff;}

#sub-menu	{width:170px;float:left;background-color:#ffffff;}

#main		{width:600px;font-size:14px;text-align:center;float:right;margin-right:0px;background-color:#ffffff;}

#footer		{width:100%;background:#496440 url(../img/copy-bk.gif) repeat-x;text-align:center;margin-left:auto;margin-right:auto;clear:both;}
#copy	 	{width:820px;height:60px;text-align:center;margin-left:auto;margin-right:auto;margin-top:0px;margin-bottom:0px;background:url(../img/copy.gif) no-repeat;clear:both;}
#sitemap	{width:780px;line-height:18px;font-size:13px;text-align:center;margin-left:auto;margin-right:auto;margin-top:10px;padding-bottom:10px;color:#ffffff;clear:both;}
#hr-sitemap	{border:none;border-top:dashed 1px #666699;color:#666699;width:auto;}

/* ------------------------------
roll-over
------------------------------ */
ul#official			{list-style:none;}
ul#official li		{list-style:none;width:250px;}
ul#official a		{display:block;width:250px;height:50px;background-image:url(../img/official.gif);overflow:hidden;}

ul#detail			{list-style:none;}
ul#detail li		{list-style:none;width:250px;}
ul#detail a			{display:block;width:250px;height:50px;background-image:url(../img/detail.gif);overflow:hidden;}

ul#sports			{position:relative;left:50%;float:left;list-style:none;}
ul#sports li		{list-style:none;width:250px;}
ul#sports a			{display:block;width:250px;height:50px;background-image:url(../img/sports.gif);overflow:hidden;}

ul#deve				{position:relative;left:50%;float:left;list-style:none;}
ul#deve li			{list-style:none;width:250px;}
ul#deve a			{display:block;width:250px;height:50px;background-image:url(../img/deve.gif);overflow:hidden;}


#c-250-50 a			{position:relative;left:-50%;float:left;width:250px;height:50px;background-position:0px 0px;}
#c-250-50 a:hover	{width:250px;height:50px;background-position:0px -50px;}

#l-250-50 a			{float:left;width:250px;height:50px;background-position:0px 0px;}
#l-250-50 a:hover	{width:250px;height:50px;background-position:0px -50px;}

#r-250-50 a			{float:right;width:250px;height:50px;background-position:0px 0px;}
#r-250-50 a:hover	{width:250px;height:50px;background-position:0px -50px;}


/* ------------------------------
top menu
------------------------------ */
ul#banner			{list-style:none;}
ul#banner li		{list-style:none;float:left;width:300px;}
ul#banner a			{display:block;width:300px;height:115px;background-image:url(../img/banner.jpg);overflow:hidden;}

#banner-01 a		{width:300px;height:115px;background-position:0px 0px;}
#banner-01 a:hover	{width:300px;height:115px;background-position:0px -115px;}

#banner-02 a		{width:300px;height:115px;background-position:-300px 0px;}
#banner-02 a:hover	{width:300px;height:115px;background-position:-300px -115px;}


/* ------------------------------
back up
------------------------------ */
ul#back-up			{list-style:none;}
ul#back-up li		{list-style:none;float:right;width:155px;}
ul#back-up a		{display:block;width:155px;height:30px;background-image:url(../img/back-up.gif);overflow:hidden;}

#back-up01 a		{width:155px;height:30px;background-position:0px 0px;}
#back-up01 a:hover{width:155px;height:30px;background-position:0px -30px;}


/* ------------------------------
fake form design
------------------------------ */
#tform		{width:auto;border-width:0px;border-style: solid;font-size:14px;color:#ffffff;text-align:left;padding:5px;background-color:#496440;line-height:1.3;margin-left:auto;margin-right:auto;}


/* ------------------------------
tag design
------------------------------ */
select		{font-size:14px;color:#333333;background-color:#ffffff;border-style:solid;border-color:#999999 #dddddd #dddddd #999999;border-width:1px;}
form		{text-align:right;color:#666666;}
textarea	{padding-top:3px;margin:0px;font-size:14px;color:#333333;background-color:#ffffff;border-style:solid;border-color:#999999 #dddddd #dddddd #999999;border-width:1px;}
input		{font-size:14px;color:#333333;}
li img		{vertical-align:top;}
img 		{border:0px;margin:0px;padding:0px;vertical-align:bottom;}
hr 		{height:1px;margin-top:5px;margin-bottom:5px;}
span		{display:none;}


#button		{padding:10px;background-color:#ffffff;border-style:solid;border-color:#dddddd #999999 #999999 #dddddd;border-width:1px;}
#text		{padding:1px;background-color:#ffffff;border-style:solid;border-color:#999999 #dddddd #dddddd #999999;border-width:1px;}
#checkbox	{vertical-align:middle;background-color:#ffffff;}
#radio		{vertical-align:middle;background-color:#ffffff;}

#s-table	{border-collapse:collapse;border:0px;}
#s-title	{font-size:14px;line-height:18px;border-bottom:1px dashed #cccccc;padding-top:5px;padding-bottom:5px;background:url("../img/p-point.gif") no-repeat;background-position:0% 50%;padding-left:10px;text-align:left;}
#s-details	{font-size:14px;line-height:18px;border-bottom:1px dashed #cccccc;padding-top:5px;padding-bottom:5px;text-align:left;}


#hr-standard	{border:none;border-top:dashed 1px #cccccc;color:#cccccc;width:auto;}


/* ------------------------------
table-list design
------------------------------ */
#table-out	{border-collapse:collapse;border:0px;margin-bottom:0px;clear:both;}
#t-01		{width:15px;height:15px;background:#003366 url("../img/table-01.gif") no-repeat;}
#t-02		{width:auto;height:15px;background:#003366 url("../img/table-02.gif") repeat-x;}
#t-03		{width:15px;height:15px;background:#003366 url("../img/table-03.gif") no-repeat;}
#t-04		{width:15px;background:#003366 url("../img/table-04.gif") repeat-y;}

#t-title-l	{padding:5px 2px 2px 5px;color:#ffffff;background:#003366;text-align:left;}
#t-title-c	{padding:5px 2px 2px 5px;color:#ffffff;background:#003366;text-align:center;}
#t-title-r	{padding:5px 2px 2px 5px;color:#ffffff;background:#003366;text-align:right;}

#t-05		{width:15px;background:#003366 url("../img/table-05.gif") repeat-y;}
#t-06		{width:15px;height:10px;background:#003366 url("../img/table-06.gif") no-repeat;}
#t-07		{width:auto;height:10px;background:#003366 url("../img/table-07.gif") repeat-x;}
#t-08		{width:15px;height:10px;background:#003366 url("../img/table-08.gif") no-repeat;}
#t-09		{width:15px;height:auto;background:#003366 url("../img/table-04.gif") repeat-y;}
#t-10		{padding:1px;}

#table-in	{width:100%;border-collapse:collapse;border:0px;}

#t1-left	{padding:3px;border:1px solid #cccccc;background:#ffffff;text-align:left;}
#t1-center	{padding:3px;border:1px solid #cccccc;background:#ffffff;text-align:center;}
#t1-right	{padding:3px;border:1px solid #cccccc;background:#ffffff;text-align:right;}

#t2-left	{padding:3px;border:1px solid #cccccc;background:#eeeeee;text-align:left;}
#t2-center	{padding:3px;border:1px solid #cccccc;background:#eeeeee;text-align:center;}
#t2-right	{padding:3px;border:1px solid #cccccc;background:#eeeeee;text-align:right;}

.t-point	{width:auto;text-indent:10px;background:transparent url(../img/p-point.gif) no-repeat scroll 0% 0%;clear:both;}
.t-check	{width:auto;text-indent:17px;background:transparent url(../img/p-check.gif) no-repeat scroll 0% 0%;clear:both;text-decoration:underline;color:#ff0000;}

#t-11		{width:15px;height:auto;background:#999999 url("../img/table-05.gif") repeat-y;}
#t-12		{width:15px;height:15px;background:#999999 url("../img/table-09.gif") no-repeat;}
#t-13		{width:auto;height:15px;background:#999999 url("../img/table-10.gif") repeat-x;}
#t-14		{width:15px;height:15px;background:#999999 url("../img/table-11.gif") no-repeat;}


/* ------------------------------
table-color design
------------------------------ */
#table-color	{border-collapse:collapse;border:0px;margin-bottom:20px;line-height:20px;clear:both;}

#color-01	{width:15px;height:15px;background:#372447 url("../img/color-01.gif") no-repeat;}
#color-02	{width:auto;height:15px;background:#372447 url("../img/color-02.gif") repeat-x;}
#color-03	{width:15px;height:15px;background:#372447 url("../img/color-03.gif") no-repeat;}
#color-04	{width:15px;background:#372447 url("../img/color-04.gif") repeat-y;}
#color-05	{width:auto;background:#372447;text-align:left;color:#ffffff;}
#color-06	{width:15px;background:#372447 url("../img/color-06.gif") repeat-y;}
#color-07	{width:15px;height:15px;background:#372447 url("../img/color-07.gif") no-repeat;}
#color-08	{width:auto;height:15px;background:#372447 url("../img/color-08.gif") repeat-x;}
#color-09	{width:15px;height:15px;background:#372447 url("../img/color-09.gif") no-repeat;}


#pink-01	{width:15px;height:15px;background:#ff00cc url("../img/pink-01.gif") no-repeat;}
#pink-02	{width:auto;height:15px;background:#ff00cc url("../img/pink-02.gif") repeat-x;}
#pink-03	{width:15px;height:15px;background:#ff00cc url("../img/pink-03.gif") no-repeat;}
#pink-04	{width:15px;background:#ff00cc url("../img/pink-04.gif") repeat-y;}
#pink-05	{width:auto;background:#ff00cc;text-align:left;color:#ffffff;}
#pink-06	{width:15px;background:#ff00cc url("../img/pink-06.gif") repeat-y;}
#pink-07	{width:15px;height:15px;background:#ff00cc url("../img/pink-07.gif") no-repeat;}
#pink-08	{width:auto;height:15px;background:#ff00cc url("../img/pink-08.gif") repeat-x;}
#pink-09	{width:15px;height:15px;background:#ff00cc url("../img/pink-09.gif") no-repeat;}


#green-01	{width:15px;height:15px;background:#006600 url("../img/green-01.gif") no-repeat;}
#green-02	{width:auto;height:15px;background:#006600 url("../img/green-02.gif") repeat-x;}
#green-03	{width:15px;height:15px;background:#006600 url("../img/green-03.gif") no-repeat;}
#green-04	{width:15px;background:#006600 url("../img/green-04.gif") repeat-y;}
#green-05	{width:auto;background:#006600;text-align:left;color:#ffffff;}
#green-06	{width:15px;background:#006600 url("../img/green-06.gif") repeat-y;}
#green-07	{width:15px;height:15px;background:#006600 url("../img/green-07.gif") no-repeat;}
#green-08	{width:auto;height:15px;background:#006600 url("../img/green-08.gif") repeat-x;}
#green-09	{width:15px;height:15px;background:#006600 url("../img/green-09.gif") no-repeat;}


#orange-01	{width:15px;height:15px;background:#ff6600 url("../img/orange-01.gif") no-repeat;}
#orange-02	{width:auto;height:15px;background:#ff6600 url("../img/orange-02.gif") repeat-x;}
#orange-03	{width:15px;height:15px;background:#ff6600 url("../img/orange-03.gif") no-repeat;}
#orange-04	{width:15px;background:#ff6600 url("../img/orange-04.gif") repeat-y;}
#orange-05	{width:auto;background:#ff6600;text-align:left;color:#ffffff;}
#orange-06	{width:15px;background:#ff6600 url("../img/orange-06.gif") repeat-y;}
#orange-07	{width:15px;height:15px;background:#ff6600 url("../img/orange-07.gif") no-repeat;}
#orange-08	{width:auto;height:15px;background:#ff6600 url("../img/orange-08.gif") repeat-x;}
#orange-09	{width:15px;height:15px;background:#ff6600 url("../img/orange-09.gif") no-repeat;}


#blue-01	{width:15px;height:15px;background:#003366 url("../img/blue-01.gif") no-repeat;}
#blue-02	{width:auto;height:15px;background:#003366 url("../img/blue-02.gif") repeat-x;}
#blue-03	{width:15px;height:15px;background:#003366 url("../img/blue-03.gif") no-repeat;}
#blue-04	{width:15px;background:#003366 url("../img/blue-04.gif") repeat-y;}
#blue-05	{width:auto;background:#003366;text-align:left;color:#ffffff;}
#blue-06	{width:15px;background:#003366 url("../img/blue-06.gif") repeat-y;}
#blue-07	{width:15px;height:15px;background:#003366 url("../img/blue-07.gif") no-repeat;}
#blue-08	{width:auto;height:15px;background:#003366 url("../img/blue-08.gif") repeat-x;}
#blue-09	{width:15px;height:15px;background:#003366 url("../img/blue-09.gif") no-repeat;}


#yellow-01	{width:15px;height:15px;background:#ffcd00 url("../img/yellow-01.gif") no-repeat;}
#yellow-02	{width:auto;height:15px;background:#ffcd00 url("../img/yellow-02.gif") repeat-x;}
#yellow-03	{width:15px;height:15px;background:#ffcd00 url("../img/yellow-03.gif") no-repeat;}
#yellow-04	{width:15px;background:#ffcd00 url("../img/yellow-04.gif") repeat-y;}
#yellow-05	{width:auto;background:#ffcd00;text-align:left;color:#333333;}
#yellow-06	{width:15px;background:#ffcd00 url("../img/yellow-06.gif") repeat-y;}
#yellow-07	{width:15px;height:15px;background:#ffcd00 url("../img/yellow-07.gif") no-repeat;}
#yellow-08	{width:auto;height:15px;background:#ffcd00 url("../img/yellow-08.gif") repeat-x;}
#yellow-09	{width:15px;height:15px;background:#ffcd00 url("../img/yellow-09.gif") no-repeat;}


#red-01		{width:15px;height:15px;background:#ff0000 url("../img/red-01.gif") no-repeat;}
#red-02		{width:auto;height:15px;background:#ff0000 url("../img/red-02.gif") repeat-x;}
#red-03		{width:15px;height:15px;background:#ff0000 url("../img/red-03.gif") no-repeat;}
#red-04		{width:15px;background:#ff0000 url("../img/red-04.gif") repeat-y;}
#red-05		{width:auto;background:#ff0000;text-align:left;color:#ffffff;}
#red-06		{width:15px;background:#ff0000 url("../img/red-06.gif") repeat-y;}
#red-07		{width:15px;height:15px;background:#ff0000 url("../img/red-07.gif") no-repeat;}
#red-08		{width:auto;height:15px;background:#ff0000 url("../img/red-08.gif") repeat-x;}
#red-09		{width:15px;height:15px;background:#ff0000 url("../img/red-09.gif") no-repeat;}


#gray-01	{width:15px;height:15px;background:#cdcdcd url("../img/gray-01.gif") no-repeat;}
#gray-02	{width:auto;height:15px;background:#cdcdcd url("../img/gray-02.gif") repeat-x;}
#gray-03	{width:15px;height:15px;background:#cdcdcd url("../img/gray-03.gif") no-repeat;}
#gray-04	{width:15px;background:#cdcdcd url("../img/gray-04.gif") repeat-y;}
#gray-05	{width:auto;background:#cdcdcd;text-align:left;color:#000000;}
#gray-06	{width:15px;background:#cdcdcd url("../img/gray-06.gif") repeat-y;}
#gray-07	{width:15px;height:15px;background:#cdcdcd url("../img/gray-07.gif") no-repeat;}
#gray-08	{width:auto;height:15px;background:#cdcdcd url("../img/gray-08.gif") repeat-x;}
#gray-09	{width:15px;height:15px;background:#cdcdcd url("../img/gray-09.gif") no-repeat;}